@media all{

/* ■■ 簡易カスタマイズ ■■ 
───────────────────────────────────────
　・基本設定の変更
　・タイトル部分の変更
　・表示幅の設定
──────────────────────────────────────*/

/*───────────────────
　■ 基本設定の変更
───────────────────*/

/* 【フォントの設定】 */
/* 基本となるフォント */
body {
  font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "MS UI Gothic", Osaka, sans-serif;
}
/* ブログタイトルのフォント */
#title h1 a {
  font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Sans Unicode", Verdana, "MS UI Gothic", Osaka, sans-serif;
}

/* 【フォントサイズの変更】
初期状態からの割合を指定してください。*/
/* 全体の文字サイズ */
#page {
  font-size: 100%;
}
/* タイトルの文字サイズ */
#title {
  font-size: 100%;
}
/* ブログ紹介文の文字サイズ */
#introduction {
  font-size: 100%;
}
/* メインカラムの文字サイズ */
#main {
  font-size: 100%;
}
/* サブカラムの文字サイズ */
#sub {
  font-size: 100%;
}
/* 記事の本文の文字サイズ 
「メインカラムの文字サイズ」からの相対的な大きさになります */
.entry-body {
  font-size: 100%;
}



/* 【カラム幅の変更】
[1]～[4]に従って編集してください */

/*[1]：A1・A2のwidthの値を足して「99%」になるように変更 */
#main {
/* A1:記事側 */
  width: 59%;
}
#header , #sub {
/* A2:タイトル・プラグイン側 */
  width: 40%;
} 
/*[2]：「35%」を、(A2のwidthの値 × 0.875)の値に変更。*/
/*※代入する値は小数第一位程度までで大丈夫です */
.shift-off #page {
  background-position: 35%;
}
/*[3]：「65%」の部分を、(100% - [2]でいれた値)に変更*/
.shift-on #page {
  background-position: 65%;
}
/*[4]：「40%」の部分を、A2のwidthの値に変更*/
.shift-off #footer { margin-left: 40%; }
.shift-on #footer { margin-right: 40%; }



/* 【文字色の変更】
リンク以外の文字色です。
リンク部分の文字色については [1]リンク用設定 を参照してください。
記事タイトルの文字色は、リンクの文字色が適用されます。*/

/* 記事の文字色 */
.entry , .comment , .trackback , .plugin3 , .entry a.tagword {
  color: #444; 
}
/* ブログタイトルの文字色 
カーソルを乗せた時の色は、リンクの場合と同じです。 */
#title a:link , #title a:visited {
  color: #444;
}
/* ブログ紹介文の文字色 */
#header {
  color: #444;
}
/* サブカラムの文字色 */
#sub {
  color: #444;
}
/* プラグインタイトルの文字色・A
プラグイン1・2（サブメニュー側）のプラグインタイトル */
#sub h2 {
  color: #444;
}
/* プラグインタイトルの文字色・B
プラグイン3（記事上部）のプラグインタイトル*/
.plugin3-title h2 {
  color: #444;
}



/* 【背景の設定】
色の変更の他、画像を使用することも出来ます。*/

/* 全体 */
body {
  background: #fff;
}
/* タイトル部 
タイトル部分に背景色を設定しないと、
記事側とプラグイン側を分ける縦の破線が重なって表示されます*/
.header-container {
  background: #fff;
}


/* 【記事中の画像の枠】
記事中の画像に対し枠をつける場合は、
↓の※A1と※A2の行を削除してください（絵文字には枠はつきません）
枠の色、太さなどについては、borderプロパティを編集してください。
また、特定の画像にのみ枠をつけたい場合は、テンプレートの
独自クラスを利用すると便利です。詳しくは作者ブログまで。*/

/*※A1 ---この行を削除---
.entry-body img {
  border: 1px solid #333;
  margin: 1px;
  padding: 0;
}
※A2 ---この行を削除---*/


/* ■■ 表示幅の設定 ■■
───────────────────────────────────────
初期設定では、表示幅はウィンドウサイズに合わせて変化します（上限・下限あり）。
この可変幅状態において、記事中で大きな画像等を使うと、ウィンドウサイズに
よっては記事下部にスクロールバーが表示されることがあります。
もしこれが気になるようでしたら、幅を固定し、横幅を広く設定してください。
（可変・固定の切り替えはHTMLを参照）*/

/* 【可変幅の設定】 
[1]から[3]の項目を編集してください*/
.fixed-off #wrapper{
  max-width: 1000px; /*[1]上限：初期設定では1000ピクセル*/
  min-width: 900px;  /*[2]下限：初期設定では900ピクセル*/
}
.fixed-off .lt-ie7 #wrapper {
/*IE6は強制的に固定幅になります */
  width: 900px;  /*[3]IE6用の表示幅設定：初期設定は900ピクセル*/
}


/* 【固定幅の設定】 
固定幅に設定したときの横幅を指定。初期設定では900ピクセル。*/
.fixed-on #wrapper { width: 900px; }


/*
───────────────────
　■ カラム配置設定
───────────────────
 この部分はカスタマイズ非推奨 */
.shift-off .sub-container { width: 75%; }
.shift-on div#header {float:right;}
.shift-on div#main {float:left;}
.shift-on dl#pagetop-link {text-align:left;}
.shift-on dl#pagetop-link dd {margin: 0 2px 0 0;}
.shift-on div#sub {float:right;}
.shift-on .sub-container {margin-left: 25%;}
.shift-on #footer {text-align: center;}
/* この部分はカスタマイズ非推奨 */

/*
───────────────────────────────────────
■■ 簡易カスタマイズ：ここまで ■■*/



/*
■■ スタイルシート・目次 ■■
───────────────────────────────────────
ここから詳細な設定です。
  [0]：デフォルトスタイルの再設定
  [1]：リンク用設定
  [2]：ページ全体の設定
  [3]：タイトル部分の設定
  [4]：コンテンツを包括する要素の設定
  [5]：メインコンテンツを包括する要素の設定
  [6～9]：記事の設定
  [10～14]：コメント・トラックバックの設定
  [15]：前後のページへのナビゲーション
  [16～18]：サブメニュー・プラグインの設定
  [19]：フッタ部設定
  [20]：テーブル・カレンダー関係
  [21]：全記事一覧についての設定
  [22]：バトン用スタイル
  [23]：オリジナルクラス
───────────────────────────────────────*/



/*■■ [0] デフォルトスタイルの再設定 ■■
───────────────────────────────────────
ブラウザ間の表示差を少なくするため、一般的な要素にスタイルを設定*/

body,div,dl,dt,dd,li,form,fieldset,input,th,td {margin:0;padding:0;}
html > body {font-size:12pt;}
input[type="submit"],input[type="reset"],input[type="radio"],input[type="checkbox"],label,button {cursor:pointer;}
fieldset,img {border:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-size:100%;font-weight:normal;}
strong,b {font-weight:bold;}
blockquote {margin:1em 2em;padding:0.5em;border:1px dashed #999;}
em,i,cite,dfn,var {font-style:italic;}
u {text-decoration:underline;}
s,strike {text-decoration:line-through;}
pre,code,kbd {font-family:"Consolas","Osaka-mono","Lucida Console",monospace;}
pre {white-space:pre;border:1px dashed #999;padding:12px 3% 20px;margin:0.5em auto;width:92%;font-size:12px;overflow:auto;}
.lt-ie8 pre {overflow:scroll;}
ul,ol {margin:1em 0;padding:0 0 0 40px;}
p {margin: 1em 0;}
a,a[name]:hover {text-decoration:none;}
br { letter-spacing: 0px; }
.rdf{display:none;clear:both;}
hr {height:0;padding:0;border:none;border-bottom:1px dotted #999;}
hr.separator {display:none;}
.plugin3-skip , #entrystart {display: none;}
img.emoji {border:none;margin:0 1px -2px;}
#sub a {text-decoration: none;}
textarea , input[type="text"] {font-size: 100%;}
.ja-note{display: none;}
.blog-lang-ja span.ja-note {display: inline;}
#ie8only .entry-extend:after { display: block;content: '';}


/*■■ [1] リンク用設定 ■■
───────────────────────────────────────
リンクの文字色などの設定*/

/*[1.1] 基本設定 */
/*[1.1.1] 通常の状態 */
a:link {
  color: #333;
  text-decoration: underline;
}
/*[1.1.2] 訪問済みの状態 */
a:visited {
  color: #333;
  text-decoration: underline;
}
/*[1.1.3] カーソルをのせた状態 */
a:hover , #title a:hover {
  color: #c33;
  text-decoration: underline;
}

/*[1.2] サブカラム中のリンク */
/*[1.2.1] 通常の状態 */
#sub a:link {
  color: #333;
  text-decoration: underline;
}
/*[1.2.2] 訪問済みの状態 */
#sub a:visited {
  color: #333;
  text-decoration: underline;
}
/*[1.2.3] カーソルをのせた状態 */
#sub a:hover {
  color: #c33;
  text-decoration: underline;
}

/*[1.3] ページ上部の「前後のページへのリンク」*/
/*[1.3.1] 通常の状態 */
dl#pagetop-link a:link {
  color: #333;
  border-bottom: 1px solid #333;
}
/*[1.3.2] 訪問済みの状態 */
dl#pagetop-link a:visited {
  color: #333;
  border-bottom: 1px solid #333;
}
/*[1.3.3] カーソルをのせた状態 */
dl#pagetop-link a:hover {
  color: #333;
  border-bottom: 1px solid #333;
  background-color: #f5f5f5;
}

/*[1.4] 記事下部の「前後のページへのリンク」*/
/*[1.4.1] 通常の状態 */
dl#pagecenter-link a:link ,
dl#pagebottom-link a:link {
  color: #333;
}
/*[1.4.2] 訪問済みの状態 */
dl#pagecenter-link a:visited ,
dl#pagebottom-link a:visited {
  color: #333;
}
/*[1.4.3] カーソルをのせた状態 */
dl#pagecenter-link a:hover ,
dl#pagebottom-link a:hover {
  color: #333;
  border-color: #333;
/*※ 注意
枠を表示させたくない場合は、背景色と同じ色を指定。
*/
}


/* ■■ [2] ページ全体の設定 ■■
───────────────────────────────────────
ページ全体に適用するスタイルの設定*/

/*[2.1]*/
body {
  margin: 0;
  padding: 0 40px;
  color: #444;
  line-height: 1.4;
  /* for IE5 */ text-align: center;
  overflow: visible;
}

/*[2.2]*/
#wrapper {
  font-size: 75%;
  margin: 0 auto;
  /* for IE5 */ text-align: left;
}

#page {
  background-image: url("http://blog-imgs-41.fc2.com/r/i/m/rimse/border-y-444.gif");
  background-repeat: repeat-y;
}

/* ■■ [3]ヘッダー部の設定 ■■
───────────────────────────────────────
タイトル・ブログの紹介を含む部分の設定*/

/*[3.1]*/
#header {
  float: left;
  padding: 5em 0 0;
  line-height: 1.3;
}
/*[3.2]*/
.header-container {
  border: 1px solid #333;
  padding: 9em 0.5em 0.5em;
}
/*[3.3]*/
.lt-ie6 #title ,
.lt-ie6 #introduction {
  width: 100%;
  overflow: hidden;
}
/*[3.4]*/
#title h1 {
  margin: 0;
  font-size: 140%;
  font-weight: bold;
}
/*[3.5]*/
#title h1 a {
  text-decoration: none !important;
}
/*[3.6] 個別ページなどで表示されるサブタイトル */
#subtitle {
  display: none;
}
/*[3.7] ブログ紹介文 */
#introduction p {
  margin: 0;
  padding: 0 0 0.4em;
  font-size: 90%;
}


/* ■■ [4]コンテンツを包括する要素の設定 ■■
───────────────────────────────────────
メインカラムとサブカラム（プラグイン等）を包括する要素の設定*/


/* ■■ [5]メインコンテンツを包括する要素の設定 ■■
───────────────────────────────────────
エントリー部（メイン）を包括する要素の設定。
サブメニューについての設定は[16.1]から。*/

/*[5.1]*/
#main {
  float: right;
}

/*[5.2]*/
#main .main-container{
  padding: 0 18px 5em;
  min-height: 25em;
}

.lt-ie7 #main .main-container{
  height: 25em;
}

/* ■■ [6]個々のエントリーを包括する要素の設定 ■■
───────────────────────────────────────
*/
/*[6.1]*/
div.entry {
  margin: 1em 0 0;
  clear: both;
}

/*[6.2]*/
div.entry-container{
  width: 100%;
}

/*[6.3]*/
div.plugin3 {
  margin: 2em 0 0.5em;
  padding: 0 1.5em;
}

/* ■■ [7]エントリータイトル部の設定 ■■
───────────────────────────────────────
*/
/*[7.1]*/
div.entry-title {
  margin: 3em 0 0.1em;
}

/*[7.2]*/
h2.entry-title {
  margin: 0;
  padding: 0;
  font-size: 100%;
  line-height: 1.2;
  font-weight: bold;
  border-bottom: 1px solid #444;
}

/*[7.3]*/
h2.entry-title:first-letter {
  font-size: 200%;
  line-height: 1;
}

/*[7.4]*/
h2.entry-title a:link , 
h2.entry-title a:visited ,
h2.entry-title a:hover {
  text-decoration: none;
}

/*[7.5]*/
p.entry-time {
  font-size: 85%;
  text-align: right;
  line-height: 1;
  margin: 0 0 1em;
  padding-top: 2px;
}

/*[7.6]*/
h2.plugin3-title {
  padding: 0.5em 0 0;
  border-bottom: 1px solid #444;
  margin: 0 0 0.8em;
  background-position: 0 100%;
  font-weight: bold;
  line-height: 1.2;
}

/* ■■ [8]エントリーの本文の設定 ■■
───────────────────────────────────────
*/
/*[8.1]*/
div.entry-body {
  margin: 0.8em 1.5em 0;
}

/*[8.2-a]*/
div.entry-body-container ,
div.plugin3-body-container {
  width: 100%;
  overflow: auto;
  padding-bottom: 12px;
}

/*[8.2-b:for IE5-IE7]*/
.lt-ie8 .entry-body-container ,
.lt-ie8 .plugin3-body-container {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 22px;
}

/*[8.3]*/
div.entry-more {
  margin-top: 1em;
}

/*[8.4]*/
div.entry-body dd {
  padding-left: 2.5em;
  margin: 0;
}

/*[8.5]*/
.fc2_footer {
  margin-top: 1em;
  margin-right: 5px;
}
/*[8.5-b]*/
.fc2_footer img {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
}
/*[8.6]*/
a.tagword:link ,
a.tagword:visited {
  text-decoration: none;
  border-bottom: 1px dotted #999;
}

/*[8.7]*/
a.tagword:hover {
  text-decoration: none;
  border-bottom: 1px dotted #999;
}
/*[8.8]*/
.relate_dl {
    margin-top: 2em;
}

/* ■■ [9]エントリーのフッタ部の設定
───────────────────────────────────────
*/
/*[9.1]*/
div.entry-footer {
  margin: 0.5em 0 0;
  clear: both;
}

/*[9.2]*/
dl.entry-thread {
  margin-left: 2em;
  border-left: 3px solid #ccc;
  padding: 0.2em 1em;
}
/*[9.3]*/
dl.entry-thread dt {
  font-weight: bold;
}
/*[9.4]*/
dl.entry-thread dd {
  display: inline;
  margin: 0 1em 0 0;
}
/*[9.5]*/
dl.entry-tag {
  margin-left: 2em;
  margin-bottom: 1px;
  border-left: 3px solid #999;
  padding: 0.2em 1em;
}
/*[9.6]*/
dl.entry-tag dt {
  font-weight: bold;
}
/*[9.7]*/
dl.entry-tag dd {
  display: inline;
  margin: 0 1em 0 0;
}
/*[9.8]*/
ul.entry-info {
  text-align: right;
  margin: 1.2em 0 1em;
  list-style-type: none;
}
/*[9.9]*/
ul.entry-info li {
  display: inline ;
  padding: 0 0.5em;
  border-right: 1px dotted #999;
}
/*[9.10]*/
ul.entry-info li.category-info {
  border-right: none;
}


/* ■■ [10]コメント・トラックバック包括要素の設定 ■■
───────────────────────────────────────
*/
/*[10.1]*/
div.comment , 
div.trackback {
  padding: 0 1em;
  margin: 2em 0;
}

/*[10.2]*/
div.comment .comment-container, 
div.trackback .trackback-container {
  width: 100%;
}

/* ■■ [11]コメント・トラックバック部の見出しの設定 ■■
───────────────────────────────────────
*/
/*[11.1]*/
div.comment h3 , 
div.trackback h3 , 
div.edit-comment h2 {
  margin: 3em 0 1em;
  padding:  0;
  font-size: 100%;
  line-height: 1.3;
  font-weight: bold;
  border-bottom: 1px solid #444;
}
/*[11.2]*/
div.comment h3:first-letter , 
div.trackback h3:first-letter , 
div.edit-comment h2:first-letter {
  font-size: 200%;
  line-height: 1;
}

/* ■■ [12]コメントの表示設定 ■■
───────────────────────────────────────
.comment-header: 投稿者の名前、URL、トリップを含む要素
.comment-title: コメントのタイトル部
.comment-body: コメントの本文
.comment-footer: 投稿日時、編集メニューへのリンクを含む要素
*/

/*[12.1]*/
div.view-comment ol {
  padding-left: 32px;
}

/*[12.2]*/
div.comment-header p {
  margin: 0;
}

/*[12.3]*/
div.comment-title {
  padding-left: 0.5em;
  border-left: 0.2em solid #999;
  font-weight: bold;
  margin-bottom: 1px;
}

/*[12.4]*/
div.comment-title p {
  margin: 0;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

/*[12.5]*/
div.comment-body {
  margin: 0;
  border-left: 0.2em solid #ccc;
  padding-left: 0.5em;
}

/*[12.6-a]*/
div.comment-body p {
  margin: 0;
  width: 100%;
  overflow: auto;
  padding-top: 0.1em;
  padding-bottom: 0.3em;
}

/*[12.6-b: for IE5-IE7]*/
.lt-ie8 div.comment-body p {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 25px;
}

/*[12.7]*/
div.comment-footer p {
  margin: 0.5em 0 1em;
  text-align: right;
  color: #777;
  font-size: 90%;
}

/*[12.8]*/
div.comment-footer a:link ,
div.comment-footer a:visited ,
div.comment-footer a:hover {
  color: #777;
}
/* ■■ [13]コメント投稿フォームの設定 ■■
───────────────────────────────────────
*/
/*[13.1]*/
.write-comment dt, 
.edit-comment dt {
  margin: 0;
  padding: 0;
}

/*[13.2]*/
.write-comment dd, 
.edit-comment dd {
  margin: 0.2em 1em;
}

/*[13.3-a]*/
.form-name ,
.form-pass {
  width: 40%;
  padding: 2px;
  border: 1px solid #444;
  border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
}
/*[13.3-b: for IE5-IE7 ]*/
.lt-ie7 .form-name ,
.lt-ie7 .form-pass {
  width: 160px;
}
/*[13.4-a]*/
.form-mail,
.form-url,
.form-subject,
.form-comment {
  width: 92%;
  padding: 2px;
  border: 1px solid #444;
  border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
  font-family:inherit;
}

/*[13.4-b: for IE5-IE7 ]*/
.lt-ie7 .form-mail ,
.lt-ie7 .form-url ,
.lt-ie7 .form-subject ,
.lt-ie7 .form-comment {
  width: 330px;
}

/*[13.5]*/
ul.submit {
  list-style-type: none;
  padding-left: 0;
}

/*[13.6]*/
ul.submit li {
  display: inline;
}

/*[13.7]*/
ul.submit .form {
  margin: 0 2em;
  padding: 0.2em 1em;
  border: 1px solid #444;
  border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
}

/*[13.8]*/
ul.submit .edit-end {
  margin: 0 2em;
  font-weight: bold;
  border: 1px solid #444;
  padding: 0.2em 1em;
  border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
}

/*[13.9]*/
ul.submit .edit-del {
  margin: 0 0 0 5em;
  padding: 0.2em 0.5em;
  border: 1px solid #444;
  border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
}

/* ■■ [14]トラックバック表示についての設定 ■■
───────────────────────────────────────
*/

/*[14.1]*/
.trackback dt {
  font-weight: bold;
}
/*[14.2]*/
dd.trackback-url {
  margin-left: 1.5em;
  padding: 2px 0.5em;
  border-left: 0.2em solid #999;
}
/*[14.3-a]*/
dd.trackback-url input {
  border: none;
  padding: 2px;
  width: 380px;
  font-family: inherit;
}
/*[14.3-b]*/
dd.trackback-url a {
  font-size:90%;
}
/*[14.4]*/
dt.trackback-list {
  margin-top: 1em;
}
/*[14.5]*/
p.trackback-list-title {
  margin: 0 0 1px 1.5em;
  padding: 2px 0.5em;
  border-left: 0.2em solid #999;
}

/*[14.6]*/
p.trackback-list-excerpt {
  margin: 0 0 1em 1.5em;
  padding: 2px 0.5em;
  border-left: 0.2em solid #ccc;
}


/* ■■ [15]前後のページへのナビゲーション ■■
───────────────────────────────────────
*/
/* ページ上部のナビゲーション */
/*[15.1]*/
dl.pagelink dt {
  display: none;
}
/*[15.2.1]*/
dl#pagetop-link {
  margin: 0 1px 2.5em;
  padding: 0;
  font-size: 80%;
  line-height: 3;
  letter-spacing: 1px;
  text-align: right;
}
/*[15.2.3]*/
dl#pagetop-link dd {
  display: inline;
  padding: 0 0 0 2px;
  text-transform: uppercase;
}
/*[15.2.4]*/
dl#pagetop-link a {
  text-decoration: none;
  padding: 2.5em 1em 0.1em;
}

/* 記事下・ページ下部のナビゲーション */
/*[15.3.1-a]*/
dl#pagecenter-link ,
dl#pagebottom-link {
  margin: 2.5em auto;
  padding: 0;
  width: 94%;
  min-height: 1.4em;
  text-align: center;
  display: inline-block;
  position: relative;
  line-height: 1.4;
  max-width: 750px;
}
/*[15.3.1-b]*/
.lt-ie7 dl#pagecenter-link ,
.lt-ie7 dl#pagebottom-link {
  height: 1.4em
}
/*[15.3.1-c] clearfix */
dl#pagecenter-link:after , dl#pagebottom-link:after {
  content: ".";font-size: 0.1em;line-height: 0;display: block;
  height: 0.1px;visibility: hidden;clear: both; }
dl#pagecenter-link , dl#pagebottom-link {display: block;}

/*[15.3.2]*/
dl#pagecenter-link dd ,
dl#pagebottom-link dd {
  display: block;
  padding: 0;
  text-transform: uppercase;
}
/*[15.3.2-a]*/
dl#pagecenter-link dd.prev ,
dl#pagebottom-link dd.prev {
  float: left;
  text-align: right;
}
/*[15.3.2-b]*/
dl#pagecenter-link dd.next ,
dl#pagebottom-link dd.next {
  float: right;
  text-align: left;
}
/*[15.3.2-c]*/
dl#pagecenter-link dd.home ,
dl#pagebottom-link dd.home ,
.permanent-area dl#pagecenter-link dd.home ,
.permanent-area dl#pagebottom-link dd.home {
  width: 6em;
  position: absolute;
  left: 50%;
  margin-left: -3em;
  text-transform: uppercase;
}
/*[15.3.2-d]*/
.permanent-area dl#pagecenter-link dd ,
.permanent-area dl#pagebottom-link dd {
  text-transform: none;
}
/*[15.3.2-e]*/
dl#pagecenter-link dd.prev , dl#pagebottom-link dd.prev ,
dl#pagecenter-link dd.next , dl#pagebottom-link dd.next {
  width: 50%;
}
/*[15.3.2-f]*/
.lt-ie8 dl#pagecenter-link dd.prev , .lt-ie8 dl#pagebottom-link dd.prev ,
.lt-ie8 dl#pagecenter-link dd.next , .lt-ie8 dl#pagebottom-link dd.next { 
  width: 49%;
}
/*[15.3.3-a]*/
dl#pagecenter-link a ,
dl#pagebottom-link a {
  text-decoration: none;
  position: relative;
  display: block;
  margin: 0 0.5em;
}
/*[15.3.3-b]*/
.lt-ie7 dl#pagecenter-link a ,
.lt-ie7 dl#pagebottom-link a {
  position: static;
}
/*[15.3.3-c]*/
.lt-ie8 dl#pagecenter-link dd.home a ,
.lt-ie8 dl#pagebottom-link dd.home a {
  margin: 0 0.2em;
}
/*[15.3.5-a]*/
dl#pagecenter-link dd.prev span.pagelink-item ,
dl#pagebottom-link dd.prev span.pagelink-item {
  display: block;
  margin: 0 3em 0 0;
  border-right: 1px dotted #666;
}
/*[15.3.5-b]*/
dl#pagecenter-link dd.next span.pagelink-item ,
dl#pagebottom-link dd.next span.pagelink-item {
  display: block;
  margin: 0 0 0 3em;
  border-left: 1px dotted #666;
}
/*[15.3.6-a]*/
.permanent-area dl#pagecenter-link a span ,
.permanent-area dl#pagebottom-link a span {
  position: absolute;
  height: 1.4em;
  top: 50%;
  margin-top: -0.75em;
}
/*[15.3.6-b]*/
.lt-ie7 .permanent-area dl#pagecenter-link a span ,
.lt-ie7 .permanent-area dl#pagebottom-link a span {
  display:none;
}
/*[15.3.7]*/
dl#pagecenter-link a ,
dl#pagebottom-link a ,
.lt-ie7 dl#pagecenter-link dd.next a ,
.lt-ie7 dl#pagebottom-link dd.prev a {
  padding: 4px 7px;
}
/*[15.3.8]*/
dl#pagecenter-link a:hover , 
dl#pagebottom-link a:hover ,
.lt-ie7 dl#pagecenter-link dd.next a:hover ,
.lt-ie7 dl#pagebottom-link dd.prev a:hover {
  padding: 3px 6px;
  background-color: transparent;
  border-width: 1px;
  border-style: solid;
}
/*[15.3.9-a]*/
.permanent-area dl#pagecenter-link dd.next a span ,
.permanent-area dl#pagebottom-link dd.next a span {
  right: 4px;
}
/*[15.3.9-b]*/
.permanent-area dl#pagecenter-link dd.prev a span ,
.permanent-area dl#pagebottom-link dd.prev a span {
  left: 4px;
}
/*[15.3.10-a]*/
.permanent-area dl#pagecenter-link dd.next a:hover span ,
.permanent-area dl#pagebottom-link dd.next a:hover span {
  right: 3px;
}
/*[15.3.10-b]*/
.permanent-area dl#pagecenter-link dd.prev a:hover span ,
.permanent-area dl#pagebottom-link dd.prev a:hover span {
  left: 3px;
}
/*[15.3.11-a]*/
dl#pagecenter-link dd.next a ,
dl#pagebottom-link dd.next a {
  padding-right: 20px;  
}
/*[15.3.11-b]*/
dl#pagecenter-link dd.prev a ,
dl#pagebottom-link dd.prev a {
  padding-left: 20px;

}
/*[15.3.12-a]*/
dl#pagecenter-link dd.next a:hover ,
dl#pagebottom-link dd.next a:hover {
  padding-right: 19px;
}
/*[15.3.12-b]*/
dl#pagecenter-link dd.prev a:hover ,
dl#pagebottom-link dd.prev a:hover {
  padding-left: 19px;
}
/*[15.4]*/
.lt-ie8 dl#pagetop-link dd ,
.lt-ie8 dl.pagelink ,
.lt-ie8 dl.pagelink a {
  height: 1%;
}


/* ■■ [16]サブメニュー包括要素の設定
───────────────────────────────────────
*/
/*[16.1]*/
div#sub{
  float: left;
  padding-top: 5em;
}


/* ■■ [17]各メニューを包括する要素の設定
───────────────────────────────────────
*/

/*[17.1-a]*/
div#sub .menuitem{
  margin-bottom: 1em;
  padding: 0 0 20px 0;
  width: 100%;
  overflow: auto;
}
/*[17.1-b: for IE5-IE7]*/
.lt-ie8 #sub .menuitem {
  overflow-x: auto;
  overflow-y: hidden;
}
/*[17.2]*/
.menu-body {
  padding: 0 1em;
}

/* ■■ [18]サブメニュー内各種要素についての設定 ■■
───────────────────────────────────────
*/
/*[18.1]*/
#sub h2 {
  margin: 0 0 1em;
  padding: 0 0.3em;
  font-size: 100%;
  font-weight: bold;
}
/*[18.2-a]*/
#sub ul {
  padding-left: 20px;
  list-style-type: square;
}
/*[18.2-b: for IE8]*/
#ie8only #sub ul {
  list-style-type: disc;
}
/*[18.3]*/
#sub ul.sub_menu {
  margin-top: 0;
  margin-bottom: 0.5em;
  padding-left: 15px;
  list-style-type: disc;
}
/*[18.4]*/
#sub dd {
  padding-left: 20px;
}
/*[18.5]*/
#sub input, 
#sub textarea {
  margin: 2px 0px;
  padding: 0.1em 1px;
}
/*[18.6]*/
.p-left {
  text-align: left;
}
.p-center {
  text-align: center;
}
.p-right {
  text-align: right;
}

/* ■■ [19]フッタ部設定 ■■
───────────────────────────────────────
*/
/*[19.1]*/
#footer {
  padding: 1em 0 1em;
  text-align: right;
  font-size: 10px;
  clear: both;
}

/*[19.2]*/
#footer div.ad, 
#footer p.design, 
#footer p.licence {
  margin: 0;
}

#footer ,
#footer a {
  color: #666;
}

/* ■■ [20]テーブル・カレンダー関係 ■■
───────────────────────────────────────
*/
/*[20.1]*/
table {
  font-size: 100%;
}

/*[20.2]*/
table.calender {
  width: 95%;
  margin: 0 auto;
}

/*[20.3]*/
.calender td, 
.calender th {
  text-align: center;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 0px;
  line-height: 180%;
  font-size: 95%;
}

/*[20.4]*/
th {
  font-weight: normal;
}

/*[20.5]*/
.calender td a:link,
.calender td a:visited {
  background-color: #eee;
  display: block;
  height: 1%;
}

/*[20.6]*/
.calender td a:hover {
  background-color: #ccc;
  display: block;
  height: 1%;
}

/* ■■ [21]全記事一覧についての設定 ■■
───────────────────────────────────────
*/

/*[21.1]*/
div.all-titlelist-area dl.titlelist {
  line-height: 1.2;
}

/*[21.2]*/
dl.titlelist dt {
  margin-top: 1.5em;
  padding-left: 6px;
}

/*[21.3]*/
dl.titlelist dd {
  padding-left: 6px;
}

/*[21.4]*/
dl.titlelist dt.titlelist-header-title {
  border-left: 2px solid #666;
  padding-top: 3px;
  font-weight: bold;
  padding-bottom: 1px;
}

/*[21.5]*/
dl.titlelist dt.titlelist-header-title a {
  text-decoration: none;
  font-size: 120%;
}

/*[21.6]*/
dl.titlelist dd.titlelist-header-info {
  margin: 0 0 1px;
  border-left: 2px solid #666;
  padding-bottom: 3px;
  font-size: 90%;
}

/*[21.7]*/
dl.titlelist dd.titlelist-header-info span {
  padding-right: 0.5em;
}

/*[21.8]*/
dl.titlelist dd.titlelist-body {
  padding-top: 2px;
  padding-bottom: 2px;
  border-left: 2px solid #aaa;
}



/*■■ [22]バトン用スタイル ■■
───────────────────────────────────────
フォントの種類や質問の数によって、A1などの文字が黒地の部分からはみ出すことがあります。
その場合は、※1～※3の「4em」という部分を、少し大きな値に（5emや5.5emなどに）変更してみてください。
*/
p.baton_title {
  margin: 1em 0;
  border-bottom: 1px dotted #777;
  font-weight: bold;
}
p.baton_title a {
  text-decoration: none;
}
dl.blog_baton {
  margin: 0 1em;
  line-height: 1.4;
}
dl.blog_baton dt {
  margin: 0;
  padding: 0.2em 0 0.2em 0.5em;
  /* ※1 */
  border-left: 4em solid #666;
  /* ↑ここで指定した色が質問番号(Q1など)の背景色になります。*/
  border-bottom: none;
  font-weight: bold;
  position: relative;
}
dl.blog_baton dd {
  margin: 1px 0 1em 0;
  padding: 0.2em 0 0.2em 0.5em;
  /* ※2 */
  border-left: 4em solid #444;
  /* ↑ここで指定した色が回答番号(A1など)の背景色になります*/
  border-bottom: none;
  position: relative;
}
dl.blog_baton span.q_number ,
dl.blog_baton span.a_number {
  position: absolute;
  display: block;
  text-align: center;
  color: #f5f5f5;
  font-weight: bold;
  line-height: 1.2;
  vertical-align: middle;
  /* ※3 */
  width: 4em;
  
  /* ↑の値を変えたときは、負の数値を下に入れる。*/
  left: -4em; /* ★ */
}
.lt-ie7 dl.blog_baton span.q_number ,
.lt-ie7 dl.blog_baton span.a_number {
/* IE6用記述。★の値よりさらに-0.5したものを入れる。*/
  left: -4.5em;
}



/* ■■ [23]オリジナルクラス ■■
───────────────────────────────────────
テンプレート内で使えるオリジナルクラスなど。
詳細は作者ブログをご覧ください。*/

/* 【 任意の要素に枠をつける： imgbox 】
記事中の任意の要素に枠をつけます*/
.entry .imgbox {
  border: 1px solid #333;
  margin: 1px;
}

/* 【 任意の要素に枠をつけない： noimgbox 】
記事中の任意の要素に枠をつけないようにします 
（枠を表示させるカスタマイズと組み合わせて利用してください）*/
.entry .noimgbox {
  border: none;
}

/* 【 要素の左寄せ： f-left 】
以降のテキストを右側に回り込ませることができます。
周囲には適度な余白が設定されます。*/
.entry .f-left ,
.entry .imgbox.f-left {
  display:inline;
  float: left;
  margin: 0 0.5em 0.5em 0;
}

/* 【 要素の右寄せ： f-right 】
以降のテキストを左側に回り込ませることができます。
周囲には適度な余白が設定されます。*/
.entry .f-right ,
.entry .imgbox.f-right {
  display: inline;
  float: right;
  margin: 0 0 0.5em 0.5em;
}

/* 【 画像を写真風に： photo 】
写真のような枠をつけることが出来ます。*/
.entry .photo {
  margin: 0.5em;
  padding: 6px;
  background: #fff url("http://blog-imgs-41.fc2.com/r/i/m/rimse/photo_loading.gif") no-repeat center center;
  border: 1px solid #666;
}

/* 【 さらに強い強調： strong 】
strong要素にのみ適用可能。アクセントカラーを使い、強い強調を表現。*/
strong.strong , strong.strong a:link , strong.strong a:visited {
  color: #f36;
}


/* ■■ スタイルシート追加用エリア ■■
───────────────────────────────────────
スタイルを追加する場合は、ここより下に追加してください */









/* スタイルを追加する場合は、ここより上に追加してください */ }
